/*custom styles */
.goldButton {
	font-size: 14px !important;
}
.goldButton .buttonWrapper {
	line-height: 0px !important;
}
@media only screen and (min-width: 40.063em) {
	.goldButton .buttonWrapper {
		line-height: 54px !important;
	}
}
@media only screen and (min-width: 64.063em) {
	.goldButton .buttonWrapper {
		line-height: 57px !important;
	}
}
/*grid*/
.col .content .head {

}
@media only screen and (min-width: 500px) {
	.col .content .head {

	}
}
@media only screen and (min-width: 800px) {
	.col .content .head {
		font-size: 28px !important;
		line-height: 26px !important;
	}
}
@media only screen and (min-width: 1200px) {
	.col .content .head {

	}
}
@media only screen and (min-width: 1600px) {
	.col .content .head {

	}
}